Debian 6.0 -- Errata

Beveiligingsproblemen

Voor Debian 6.0 'Squeeze' is het einde aangebroken van de reguliere periode waarin voorzien wordt in beveiligingsbijwerkingen. Maar het Squeeze LTS-team zorgt voor een verlengde beveiligingsondersteuning voor deze distributie.

Merk op dat deze beveiligingsbijwerkingen niet verdeeld worden via de normale beveiligingsspiegelservers. U moet de pakketbron squeeze-lts toevoegen aan de lijst van pakketbronnen om er gebruik van te kunnen maken.

Als u APT gebruikt, voeg dan de volgende regel toe aan /etc/apt/sources.list om toegang te hebben tot de laatste beveiligingsupdates:

  deb http://http.debian.net/debian/ squeeze-lts main contrib non-free

Voer daarna apt-get update uit, gevolgd door apt-get upgrade.

Tussenreleases

Soms, in het geval van diverse kritieke problemen of opwaarderingen in verband met beveiliging wordt de distributie bijgewerkt. Deze worden aangeduid als tussenreleases.

Zie de ChangeLog voor details over wijzigingen tussen 6.0.0 en 6.0.10.

Verbeteringen voor de uitgebracht stabiele distributie gaan dikwijls door een uitgebreide testperiode voordat ze in het archief worden aanvaard. Echter, deze verbeteringen zijn beschikbaar in de dists/squeeze-proposed-updates-map van elke Debian-archief-spiegelserver.

Als u APT gebruikt om uw pakketten bij te werken, dan kunt u de voorgestelde updates installeren door de volgende regel toe te voegen aan /etc/apt/sources.list:

  # voorgestelde updates voor een 6.0 tussenrelease
  deb http://ftp.nl.debian.org/debian squeeze-proposed-updates main contrib non-free

Voer daarna apt-get update uit, gevolgd door apt-get upgrade.

Installatiesysteem

Zie voor informatie over errata en updates van het installatiesysteem de installatie-informatie-pagina.